import 'package:flutter/material.dart';
import 'dart:ui';
import 'hexColor.dart';

const SendButtonTextStyle = TextStyle(
  color: Colors.lightBlueAccent,
  fontWeight: FontWeight.bold,
  fontSize: 18.0,
);

const MessageTextFieldDecoration = InputDecoration(
  contentPadding: EdgeInsets.symmetric(vertical: 10.0, horizontal: 20.0),
  hintText: '',
  border: InputBorder.none,
);

const MessageContainerDecoration = BoxDecoration(
  border: Border(
    top: BorderSide(color: Colors.lightBlueAccent, width: 2.0),
  ),
);


final themeColor = HexColor('#ad1a7f');
final colorPrimaryDark = HexColor('#6d0094');
final colorAccent = HexColor('#ff2068');
final colorAccentSecondary = HexColor('#6d0094');
final viewBg = HexColor('#f8f8f8');
final lblValue=HexColor('#222222');

final themeColor2 = Color(0xff203152);
final primaryColor = Color(0xff203152);
final greyColor = Color(0xffaeaeae);
final greyColor2 = Color(0xffE8E8E8);
final String appName="";